@charset "UTF-8";
@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("./material-icons.woff2") format("woff2"), url("./material-icons.woff") format("woff");
}
.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga";
          font-feature-settings: "liga";
}

@font-face {
  font-family: "Material Icons Outlined";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("./material-icons-outlined.woff2") format("woff2"), url("./material-icons-outlined.woff") format("woff");
}
.material-icons-outlined {
  font-family: "Material Icons Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "liga";
          font-feature-settings: "liga";
}

.ex-simulation {
  font-family: inherit;
  z-index: 2;
}
.ex-simulation .p-result {
  margin-top: 180px;
  margin-bottom: 24px;
}
.ex-simulation .p-result--waterabsorption {
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#F4F5F7), color-stop(4%, #F1EFF2), color-stop(54%, #FFF), to(#F4F5F7)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #F4F5F7 0%, #F1EFF2 4%, #FFF 54%, #F4F5F7 100%) 0% 0% no-repeat padding-box;
  border-radius: 10px;
  -webkit-box-shadow: inset 3px 3px 10px rgba(0,0,0,0.16078), 2px 2px 5px rgba(4,35,60,0.16078);
          box-shadow: inset 3px 3px 10px rgba(0,0,0,0.16078), 2px 2px 5px rgba(4,35,60,0.16078);
  border: solid 5px #FFF;
}
.ex-simulation .p-result__header {
  padding: 52px 10px 38px;
}
.ex-simulation .p-result__header-info {
  position: absolute;
  top: 48px;
  right: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5rem;
}
.ex-simulation .p-result__header-pdf-btn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
  width: 50px;
}
.ex-simulation .p-result__header-pdf-btn:hover {
  opacity: 0.7;
}
.ex-simulation .p-result__body {
  background: #FFF;
  margin: 0 45px 65px;
}
.ex-simulation .p-result__body--waterabsorption {
  background: unset;
  margin: 0;
  padding: 0 34px 50px;
}
.ex-simulation .p-result__container {
  padding: 5rem;
}
.ex-simulation .p-result__container--waterabsorption {
  background: #FFF;
  padding: 0;
}
.ex-simulation .p-result__title {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 4rem;
}
.ex-simulation .p-result__title--waterabsorption {
  font-size: 3.5rem;
  line-height: 1.25;
  margin-bottom: 0;
}
.ex-simulation .p-result__graph-title {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 500;
}
.ex-simulation .p-result__table {
  line-height: 1;
  width: 100%;
}
.ex-simulation .p-result__table:before {
  display: none;
}
.ex-simulation .p-result__table th {
  background: #52BAA5;
  border-bottom: solid 2px #FFF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 2.4rem;
  text-align: left;
  width: 262px;
}
.ex-simulation .p-result__table td {
  background: #FFF;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #D9DBE0;
  font-size: 1.5rem;
  padding: 2.4rem 3.3rem;
  width: auto;
}
.ex-simulation .p-result__table tr:last-of-type th,
.ex-simulation .p-result__table tr:last-of-type td {
  border-bottom: none;
}
.ex-simulation .p-result__table sup {
  vertical-align: super;
  font-size: smaller;
}
.ex-simulation .p-result__table th.p-result__th--input {
  background: #04233C;
}
.ex-simulation .p-result__text {
  background: #FFF;
  color: #04233C;
  font-size: 1.4rem;
  padding: 2.4rem 4rem;
}
.ex-simulation .p-result__head {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #04233C;
  border-bottom: solid 2px #FFF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0.5rem 1rem;
  text-align: left;
}
.ex-simulation .p-result__head--calc {
  background: #52BAA5;
}
.ex-simulation .p-result__acd-btn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FFF;
  color: #04233C;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 0.5rem 1rem;
  cursor: pointer;
}
.ex-simulation .p-result__dataUnit {
  overflow-y: visible;
  padding-top: 10rem;
  position: relative;
  pointer-events: none;
  margin-left: 1rem;
  margin-top: -10rem;
  z-index: 10;
  width: calc(100% - 240px);
}
.ex-simulation .p-result__data {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FFF;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #D9DBE0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.5rem;
  padding: 1rem 3.3rem;
  position: relative;
  width: auto;
}
.ex-simulation .p-result__data img {
  -ms-flex-item-align: stretch;
      align-self: stretch;
}
.ex-simulation .p-result__data--first {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.ex-simulation .p-result__data--2h {
  display: block;
  height: 10rem;
}
.ex-simulation .p-result__data--2h img {
  -ms-flex-item-align: start;
      align-self: start;
  display: block;
  max-width: 180px;
  width: 100%;
}
.ex-simulation .p-result__data--2h span {
  font-size: 1.2rem;
}
.ex-simulation .p-result__data--p0 {
  padding: 0;
}
.ex-simulation .p-result__row-wrapper {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.ex-simulation .p-result__row--first {
  -webkit-box-flex: unset;
      -ms-flex: unset;
          flex: unset;
  width: 260px;
}
.ex-simulation .p-result__row--data {
  pointer-events: visible;
}
.ex-simulation .p-result__compare-text {
  font-size: 1.6rem;
  text-align: center;
}
.ex-simulation .p-result__compareUnit {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 4rem;
}
.ex-simulation .p-result__compareUnit--waterabsorption {
  margin: 44px auto 90px;
}
.ex-simulation .p-result__compareUnit-item {
  margin: 0 2rem;
}
.ex-simulation .p-result__icon {
  cursor: pointer;
}
.ex-simulation .p-result__icon:hover {
  opacity: 0.7;
  -webkit-transition: all 0.3s ease 0;
  transition: all 0.3s ease 0;
}
.ex-simulation .p-result__select {
  cursor: pointer;
}
.ex-simulation .p-result__select:last-of-type {
  margin-left: 1rem;
}
.ex-simulation .p-result__select:hover {
  opacity: 0.7;
}
.ex-simulation .p-result__label {
  background: #04233C;
  color: #FFF;
  display: inline-block;
  padding: 0.5rem 3rem 1rem;
}
.ex-simulation .p-result__table {
  border-collapse: collapse;
  display: table;
  text-align: center;
  width: 100%;
}
.ex-simulation .p-result__table-head {
  background: #04233C;
  border-right: 1px solid #FFF;
  color: #FFF;
}
.ex-simulation .p-result__table-head:last-of-type {
  border-right: none;
}
.ex-simulation .p-result__table-data {
  background: #FFF;
  color: #04233C;
}
.ex-simulation .p-result__table-row {
  display: table-row;
  border-bottom: solid 1px #D9DBE0;
}
.ex-simulation .p-result__table-row:nth-of-type(2n + 3) {
  background: #FAFAFA;
}
.ex-simulation .p-result__table-cell {
  border-right: dashed 1px #04233C;
  display: table-cell;
  padding: 0.8rem;
  vertical-align: middle;
}
.ex-simulation .p-result__table-cell--full {
  width: 100%;
}
.ex-simulation .p-result__table-cell:last-of-type {
  border-right: none;
}
.ex-simulation .p-result__graph-title {
  text-align: center;
  font-size: 2.4rem;
}
.ex-simulation .p-result__graph-header {
  padding: 40px 46px 32px;
  position: relative;
  width: 100%;
}
.ex-simulation .p-result__graph-data {
  background: #FFF;
  display: none;
  height: inherit;
  width: 100%;
}
.ex-simulation .p-result__graph-data.is-active {
  display: block;
}
.ex-simulation .p-result__graph-label {
  background: #04233C;
  color: #FFF;
  display: inline-block;
  padding: 1rem 2rem;
}
.ex-simulation .p-result__graph-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
  padding: 2rem;
  height: inherit;
  width: inherit;
}
.ex-simulation .p-result__graph-box {
  aspect-ratio: 7/5;
  position: relative;
  width: 100%;
}
.ex-simulation .p-result__graph-column {
  width: 50%;
}
.ex-simulation .p-result__graph-area {
  height: 100%;
  width: 100%;
}
.ex-simulation .p-result__graph-icon {
  cursor: pointer;
  position: absolute;
  right: 10%;
  top: 0;
  z-index: 2;
}
.ex-simulation .p-result__graph-icon:hover {
  opacity: 0.7;
}
.ex-simulation .p-result__table-wrapper {
  padding: 0 34px 55px;
}
.ex-simulation .p-delete-text {
  -webkit-box-shadow: 5px 5px 11px rgba(96, 101, 121, 0.3), -5px -5px 11px #FFF;
          box-shadow: 5px 5px 11px rgba(96, 101, 121, 0.3), -5px -5px 11px #FFF;
  background: #F46A6A;
  border-radius: 1rem;
  color: #FFF;
  display: none;
  font-weight: 700;
  opacity: 0;
  padding: 0.8rem 1rem;
  position: absolute;
  bottom: calc(100% + 0.5rem);
  right: 0;
  z-index: 4;
  width: 100%;
  -webkit-animation: bound 2s ease-in-out infinite;
          animation: bound 2s ease-in-out infinite;
  -webkit-transition: all ease 0.4s 0;
  transition: all ease 0.4s 0;
}
.ex-simulation .p-delete-text:after {
  border-top: solid 0.5rem #F46A6A;
  border-right: solid 0.35rem transparent;
  border-bottom: solid 0.5rem transparent;
  border-left: solid 0.35rem transparent;
  content: "";
  display: block;
  position: absolute;
  bottom: -1rem;
  right: 2rem;
  z-index: 2;
}
.ex-simulation .p-delete-text.is-show {
  display: block;
  opacity: 1;
}
.ex-simulation .p-wa-simulation label {
  display: inline-block;
}
.ex-simulation .p-wa-simulation input {
  background: #FFF;
  max-width: 100%;
}
.ex-simulation .p-wa-simulation hr {
  border-color: #04233C;
  margin: 30px auto;
  width: 100%;
}
.ex-simulation .p-simulation-input-body {
  background: #FFF;
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.05);
  padding: 4rem;
}
.ex-simulation .p-wa-input-cardUnit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5rem;
  width: 100%;
}
.ex-simulation .p-wa-input-cardUnit__item {
  width: 50%;
}
.ex-simulation .p-wa-input-cardUnit__item--center {
  width: 50%;
}
.ex-simulation .p-wa-input-card-wrapper {
  background: #EBECEE;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2rem;
}
.ex-simulation .p-wa-input-card-wrapper--center {
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#D2C68C), color-stop(11%, #F1E7BB), to(#D2C68C)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #D2C68C 0%, #F1E7BB 11%, #D2C68C 100%) 0% 0% no-repeat padding-box;
}
.ex-simulation .p-wa-input-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 17px;
  width: 100%;
}
.ex-simulation .p-wa-input-card__item-name {
  font-size: 20px;
}
.ex-simulation .p-wa-input-card__title {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
.ex-simulation .p-wa-input-card__title:before, .ex-simulation .p-wa-input-card__title:after {
  background: #04233C;
  content: "";
  display: block;
  position: relative;
  left: 0;
  height: 2px;
  width: 100%;
  z-index: 0;
  top: 50%;
}
.ex-simulation .p-wa-input-card__title span {
  padding: 0 3rem;
  white-space: nowrap;
}
.ex-simulation .p-wa-input-card__input-row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 10px;
  position: relative;
}
.ex-simulation .p-wa-input-card__material-row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 10px;
  padding: 0;
  position: relative;
}
.ex-simulation .p-wa-input-card__input-cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.ex-simulation .p-wa-input-card__input-cell input {
  width: 70%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.ex-simulation .p-wa-input-card__material-label {
  margin-right: 2rem;
  white-space: nowrap;
}
.ex-simulation .p-wa-input-card__material-select {
  margin: 0;
  width: 100%;
}
.ex-simulation .p-wa-input-card__material-input-cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.ex-simulation .p-wa-input-card__material-input-cell input {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.ex-simulation .p-wa-input-card__unit-cell {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.ex-simulation .p-wa-input-card__box {
  margin-bottom: 30px;
}
.ex-simulation .p-wa-input-card__box:last-of-type {
  margin-bottom: 0;
}
.ex-simulation .p-wa-input-card__input-unit {
  margin-left: 10px;
}
.ex-simulation .p-wa-input-card__input-wrapper {
  padding: 0 30px;
  position: relative;
}
.ex-simulation .p-wa-input-card__input-icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ex-simulation .p-wa-input-card__input-icon--left {
  left: 0;
}
.ex-simulation .p-wa-input-card__input-icon--right {
  right: 0;
}
.ex-simulation .p-wa-input-card__header {
  margin-bottom: 2rem;
  position: relative;
}
.ex-simulation .p-wa-input-card__body-header {
  margin-bottom: 2rem;
  position: relative;
}
.ex-simulation .p-wa-input-card__body {
  height: 100%;
  padding: 4rem 2rem;
  border: solid #FFF 3px;
  background: #FFF 0% 0% no-repeat padding-box;
  -webkit-box-shadow: inset 0px 3px 6px rgba(0,0,0,0.16078), 0px 3px 6px rgba(0,0,0,0.16078);
          box-shadow: inset 0px 3px 6px rgba(0,0,0,0.16078), 0px 3px 6px rgba(0,0,0,0.16078);
}
.ex-simulation .p-wa-input-card__body-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  margin: 0 auto;
  max-width: 350px;
}
.ex-simulation .p-wa-input-card__body--center {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 4rem 2rem;
}
.ex-simulation .p-wa-input-card__cond-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 3rem auto;
  position: relative;
}
.ex-simulation .p-wa-input-card__cond-box {
  margin: 0 10px;
  display: block;
}
.ex-simulation .p-wa-input-card__label {
  padding-left: 1.2rem;
}
.ex-simulation .p-wa-input-card__icon {
  cursor: pointer;
  margin: 3px 0 0 10px;
}
.ex-simulation .p-wa-input-card input[type=radio] {
  margin-top: 8px;
}
.ex-simulation .p-wa-input-card__cond-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  letter-spacing: 0.15rem;
}
.ex-simulation .p-wa-input-card__cond-item--prediction {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 38px;
}
.ex-simulation .p-wa-input-card__cond-item--prediction input[type=radio] {
  margin-top: 0;
}
.ex-simulation .p-wa-input-card__cond-input-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ex-simulation .p-wa-input-card__cond-cell {
  width: 105px;
}
.ex-simulation .p-wa-input-card__alert-text {
  margin: 9px 0 0 22px;
  display: inline-block;
}
.ex-simulation .p-wa-input-card.is-disable {
  opacity: 0.3;
}
.ex-simulation .p-wa-table {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
  width: 100%;
}
.ex-simulation .p-wa-table th {
  background: #005BAC;
  vertical-align: middle;
}
.ex-simulation .p-wa-table td {
  text-align: center;
  position: relative;
}
.ex-simulation .p-info-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 5rem;
}
.ex-simulation .p-info-input__column {
  width: 150px;
}
.ex-simulation .p-info-input__label {
  margin-right: 1rem;
}
.ex-simulation .p-data-row td {
  opacity: 0.3;
  pointer-events: none;
}
.ex-simulation .p-data-row img {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  opacity: 0.3;
}
.ex-simulation .p-data-row.is-active td {
  opacity: 1;
  pointer-events: auto;
}
.ex-simulation .p-data-row.is-active img {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
  opacity: 1;
}
.ex-simulation .p-graph-btn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: relative;
  width: 14px;
  height: 14px;
  border: 1px solid #005BAC;
  border-radius: 2px;
  background-color: #FFF;
  cursor: pointer;
}
.ex-simulation .p-graph-btn__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 4px;
     -moz-column-gap: 4px;
          column-gap: 4px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 1;
  cursor: pointer;
  padding-left: 1rem;
}
.ex-simulation .p-graph-btn:checked::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 2px;
  width: 8px;
  height: 4px;
  border-bottom: 2px solid #005BAC;
  border-left: 2px solid #005BAC;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.p-table-remodal {
  max-width: 1200px;
}
.p-table-remodal__table {
  overflow-x: scroll;
  padding-bottom: 40px;
}
.p-table-remodal__table:before, .p-table-remodal__table:after {
  display: none;
}

.p-wa-profile-table {
  max-width: 1200px;
  min-width: 400px;
  width: 100%;
}
.p-wa-profile-table__table {
  overflow-x: scroll;
  padding-bottom: 40px;
}
.p-wa-profile-table__table:before, .p-wa-profile-table__table:after {
  display: none;
}
.p-wa-profile-table__table--narrow {
  width: 250px;
}
.p-wa-profile-table th,
.p-wa-profile-table td {
  border: solid 1px #FFF;
  font-size: 14px;
}
.p-wa-profile-table th {
  background: #005CB1;
  text-align: center;
  padding: 1rem;
}
.p-wa-profile-table .p-wa-profile-table__time-cell {
  padding: 1rem;
  text-align: right;
}
.p-wa-profile-table tr:nth-of-type(2n) {
  background: #CBD2E4;
}
.p-wa-profile-table tr:nth-of-type(2n + 1) {
  background: #E7EAF2;
}

.p-wa-average-table {
  width: auto;
}
.p-wa-average-table th,
.p-wa-average-table td {
  border: solid 2px #FFF;
  font-size: 14px;
}
.p-wa-average-table th {
  background: #005CB1;
}
.p-wa-average-table td {
  text-align: right;
  width: 125px;
}
.p-wa-average-table tr:nth-of-type(2n) {
  background: #CBD2E4;
}
.p-wa-average-table tr:nth-of-type(2n + 1) {
  background: #E7EAF2;
}

.remodal-wrapper .p-wa-modal {
  border-radius: 0;
  border: 10px solid #005BAC;
  padding: 0;
  background-color: #F4F5F7;
  max-width: unset;
  width: auto;
}
.remodal-wrapper .p-wa-modal__title {
  color: #005BAC;
  margin-bottom: 27px;
  font-size: 26px;
}
.remodal-wrapper .p-wa-modal__cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 20px;
}
.remodal-wrapper .p-wa-modal__ctaBtn {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  max-width: calc((100% - 20px) * 0.5);
}
.remodal-wrapper .p-wa-modal__ctaBtn a {
  font-size: 16px !important;
  height: 50px !important;
  line-height: 1.2;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: bold;
}
.remodal-wrapper .p-wa-modal__ctaBtn a::before {
  width: 18px;
}
.remodal-wrapper .p-wa-modal__head {
  padding: 30px 30px 0;
  position: relative;
}
.remodal-wrapper .p-wa-modal__headClose {
  position: absolute;
  right: 25px;
  top: 20px;
  font-size: 20px;
  line-height: 1;
}
.remodal-wrapper .p-wa-modal__container {
  padding: 0 30px;
}
.remodal-wrapper .p-wa-modal__contents {
  gap: 0 80px;
  margin-top: 20px;
  padding-top: 30px;
}
.remodal-wrapper .p-wa-modal__figure-header {
  text-align: center;
}
.remodal-wrapper .p-wa-modal__figure-contents {
  padding-top: 30px;
}
.remodal-wrapper .p-wa-modal__figure {
  margin-top: 20px;
  max-width: 460px;
}
.remodal-wrapper .p-wa-modal__imgBox {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 300px;
  margin-bottom: 0;
  position: relative;
}
.remodal-wrapper .p-wa-modal__img {
  width: 300px;
  aspect-ratio: 300/197;
  -o-object-fit: cover;
     object-fit: cover;
}
.remodal-wrapper .p-wa-modal__subTitle {
  font-size: 18px;
  line-height: 1.5;
  margin: 20px 0 12px;
  position: relative;
  padding-left: 24px;
  padding-bottom: 4px;
  border-bottom: 2px solid #005BAC;
}
.remodal-wrapper .p-wa-modal__subTitle::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 14px 15px;
  border-color: transparent transparent #005BAC transparent;
  left: 0;
  bottom: -1px;
}
.remodal-wrapper .p-wa-modal__relationList {
  padding-left: 24px;
  margin-bottom: 24px;
}
.remodal-wrapper .p-wa-modal__icon {
  display: inline-block;
  width: 25px;
  margin-left: 10px;
  margin-bottom: 3px;
}
.remodal-wrapper .p-wa-modal__products {
  padding-left: 24px;
}
.remodal-wrapper .p-wa-modal__productsList > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 5px;
}
.remodal-wrapper .p-wa-modal__productsList > div dt {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.remodal-wrapper .p-wa-modal__productsList > div dd {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0px;
  margin-bottom: 15px;
}
.remodal-wrapper .p-wa-modal__productsList > div dd p {
  margin-bottom: 0;
}
.remodal-wrapper .p-wa-modal__productsList > div:last-of-type dd {
  margin-bottom: 0;
}
.remodal-wrapper .p-wa-modal__logo {
  width: auto;
  height: 20px;
  margin-right: 5px;
}
.remodal-wrapper .p-wa-modal__feature {
  padding-left: 24px;
}
.remodal-wrapper .p-wa-modal__close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  background-color: #005BAC;
  margin-top: 30px;
  padding: 14px 0 4px;
}
.remodal-wrapper .p-wa-modal__close a {
  color: #FFF;
}
.remodal-wrapper.-show {
  position: static;
  display: block;
  text-align: left;
  padding: 0 10px;
}
.remodal-wrapper.-show .p-caseModal {
  display: block !important;
  margin: 0 auto 20px;
}
.remodal-wrapper.-show .p-caseModal h2,
.remodal-wrapper.-show .p-caseModal h3 {
  font-weight: bold;
}

/* --------------------

    &__ {
      @include max {
      }
    }

  -------------------- */
.p-input-tabUnit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.p-input-tabUnit .p-input-tabUnit__item {
  width: 200px;
}

.p-input-tabUnit--2column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.p-input-tabUnit--2column .p-input-tabUnit__item {
  width: 50%;
}

.p-input-tab {
  border-radius: 20px 20px 0 0;
  background: #CCC;
  color: #FFF;
  cursor: pointer;
  font-size: 18px;
  padding: 2rem;
  text-align: center;
  width: 50%;
}
.p-input-tab.is-active {
  background: #04233C;
}
.p-input-tab--light {
  font-size: 16px;
}
.p-input-tab--light.is-active {
  background: #005BAC;
}

.swiper-slide--shrink {
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.js__size-table {
  display: none;
}
.js__size-table.is-show {
  display: block;
  -webkit-animation: show 0.3s linear 0s;
          animation: show 0.3s linear 0s;
}

.js__type.is-hidden {
  display: none;
}
.js__type.is-show {
  display: inline-block;
}

.js__acd-body {
  height: 0;
  overflow: hidden;
}

.js__delete-balloon {
  -webkit-transition: all 0.3s ease 0;
  transition: all 0.3s ease 0;
}
.js__delete-balloon.is-show {
  display: block;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0;
  transition: all 0.3s ease 0;
}

.js__model-label.is-show {
  display: inline-block;
}
.js__model-label.is-hidden {
  display: none;
}

.js__suggest-alert {
  margin-bottom: 1rem;
  display: none;
}

.js__hidden {
  display: none;
  opacity: 0;
}

.js__tab-content {
  display: none;
}
.js__tab-content.is-active {
  display: table;
}

.js__comment-area {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  z-index: 10;
}

.js__input-locked {
  background-color: #F8F8F8 !important;
  /* ロック中の背景色 */
  color: #999 !important;
  /* ロック中の文字色 */
  cursor: not-allowed !important;
  /* マウスカーソルを変更 */
  pointer-events: none !important;
}

.js__arrow-ui-plus,
.js__arrow-ui-minus {
  cursor: pointer;
  display: block;
}

.js__value-row.is-disable {
  opacity: 0.3;
  pointer-events: none;
}

.ex-simulation .visible_if_ja {
  display: none;
}

.ex-simulation .visible_if_en {
  display: none;
}

html[lang=ja] .ex-simulation .visible_if_ja {
  display: block;
}

html[lang=en] .ex-simulation .visible_if_en {
  display: block;
}

.p-wa-simulation-overlay {
  background: rgba(4, 35, 60, 0.9);
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1000;
}
.p-wa-simulation-overlay__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  width: 100%;
}
.p-wa-simulation-overlay__body {
  color: #FFF;
  text-align: center;
  padding: 2rem;
  min-height: 300px;
  max-width: 600px;
  width: 100%;
}
.p-wa-simulation-overlay h2 {
  font-size: 21px;
  margin-bottom: 1rem;
}
.p-wa-simulation-overlay p {
  font-size: 16px;
}

.downloadForm {
  border-radius: 0;
  grid-template-columns: 300px 1fr;
  gap: 0;
  grid-template-rows: unset;
  grid-template-areas: unset;
  padding-bottom: 30px;
}
.downloadForm__column {
  padding: 30px;
}
.downloadForm__column--1 {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #005BAC;
  color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  width: 100%;
}
.downloadForm__column--2 {
  background: #FFF;
}
.downloadForm__column-inner--border {
  border-right: solid 1px #CCC;
  padding-right: 15px;
}
.downloadForm__row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 43px;
  margin-bottom: 12px;
}
.downloadForm__label {
  color: #FFF;
  text-align: center;
  line-height: 1;
  font-size: 12px;
  font-weight: normal;
  margin-right: 0px !important;
  background: #005BAC;
  border-color: #005bac;
  border-width: 1px;
  border-style: solid;
  border-color: #005bac;
  -o-border-image: none;
     border-image: none;
  -o-border-image: initial;
     border-image: initial;
  padding: 4px 8px;
  white-space: nowrap;
  margin-left: auto;
}
.downloadForm .mktoTemplateBox label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.downloadForm .contact-inner-wrap .mktoForm .mktoFormRow .mktoCheckboxList {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.downloadForm .mktoButton {
  visibility: hidden;
  pointer-events: none;
  padding: 0 !important;
  height: 0 !important;
  width: 0 !important;
}

.p-loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  -webkit-animation: rotate 1s linear infinite;
          animation: rotate 1s linear infinite;
  display: block;
}
.p-loader__wrapper {
  padding: 4rem 2rem;
}
.p-loader::before {
  content: "";
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  border-radius: 50%;
  border: 5px solid #04233C;
  -webkit-animation: prixClipFix 2s linear infinite;
          animation: prixClipFix 2s linear infinite;
}
.p-loader--white::before {
  border-color: #FFF;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes prixClipFix {
  0% {
    clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}
@keyframes prixClipFix {
  0% {
    clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}
@media screen and (min-width: 992px){
  .ex-simulation .p-result__icon-wrapper {
    position: relative;
  }
  .ex-simulation .p-delete-text {
    right: -1rem;
    width: 180px;
  }
}
@media screen and (max-width: 991px){
  .ex-simulation .p-result {
    margin-top: 60px;
  }
  .ex-simulation .p-result__header-info {
    top: 10px;
    right: 5px;
  }
  .ex-simulation .p-result__body--waterabsorption {
    margin: 0 12px;
    padding: 0 7px;
  }
  .ex-simulation .p-result__container--waterabsorption {
    padding: 8px;
  }
  .ex-simulation .p-result__title--waterabsorption {
    font-size: 1.8rem;
  }
  .ex-simulation .p-result__graph-title {
    font-size: 1.8rem;
  }
  .ex-simulation .p-result__dataUnit {
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
    width: 100%;
  }
  .ex-simulation .p-result__data {
    padding: 1rem;
  }
  .ex-simulation .p-result__data--p0 {
    padding: 0;
  }
  .ex-simulation .p-result__value-data {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
  }
  .ex-simulation .p-result__row-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .ex-simulation .p-result__row--first {
    min-width: 150px;
    width: 40%;
  }
  .ex-simulation .p-result__row--data {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
  }
  .ex-simulation .p-result__compareUnit {
    display: block;
    text-align: center;
  }
  .ex-simulation .p-result__compareUnit-item {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .ex-simulation .p-result__graph-header {
    padding-top: 80px;
  }
  .ex-simulation .p-result__graph-label {
    font-size: 12px;
    padding: 1rem;
  }
  .ex-simulation .p-result__graph-wrapper {
    display: block;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
  }
  .ex-simulation .p-result__graph-column {
    width: 100%;
  }
  .ex-simulation .p-result__table-wrapper {
    padding: 0;
  }
  .ex-simulation .p-wa-simulation hr {
    margin: 15px auto;
  }
  .ex-simulation .p-simulation-input-body {
    padding: 35px 15px;
  }
  .ex-simulation .p-wa-input-cardUnit {
    display: inherit;
  }
  .ex-simulation .p-wa-input-cardUnit__item {
    width: 100%;
  }
  .ex-simulation .p-wa-input-cardUnit__item--center {
    width: 100%;
  }
  .ex-simulation .p-wa-input-card__cond-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .ex-simulation .p-wa-input-card__cond-box {
    margin-bottom: 1.25rem;
  }
  .ex-simulation .p-wa-input-card__cond-box:last-of-type {
    margin-bottom: 0;
  }
  .ex-simulation .p-wa-input-card__cond-box span,
.ex-simulation .p-wa-input-card__cond-box label {
    font-size: 14px;
  }
  .ex-simulation .p-wa-input-card input[type=radio] {
    margin-top: 0;
  }
  .ex-simulation .p-wa-input-card__cond-item {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ex-simulation .p-wa-input-card__cond-cell {
    width: 60px;
  }
  .ex-simulation .p-wa-table {
    width: 1200px;
  }
  .p-wa-profile-table {
    min-width: unset;
  }
  .remodal-wrapper .p-wa-modal__title {
    font-size: 24px;
    text-align: center;
  }
  .remodal-wrapper .p-wa-modal__cta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px 0;
  }
  .remodal-wrapper .p-wa-modal__ctaBtn {
    max-width: none;
  }
  .remodal-wrapper .p-wa-modal__ctaBtn a {
    font-size: 18px !important;
    height: 60px !important;
  }
  .remodal-wrapper .p-wa-modal__head {
    padding: 30px 7px 0;
  }
  .remodal-wrapper .p-wa-modal__headClose {
    right: 10px;
    top: 10px;
  }
  .remodal-wrapper .p-wa-modal__container {
    padding: 0 20px;
  }
  .remodal-wrapper .p-wa-modal__contents {
    gap: 20px 0;
  }
  .remodal-wrapper .p-wa-modal__imgBox {
    width: 100%;
  }
  .remodal-wrapper .p-wa-modal__img {
    width: 100%;
  }
  .remodal-wrapper .p-wa-modal__relationList {
    padding-left: 0;
  }
  .remodal-wrapper .p-wa-modal__products {
    padding-left: 0;
  }
  .remodal-wrapper .p-wa-modal__feature {
    padding-left: 0;
  }
  .js__size-table {
    display: table;
  }
  .downloadForm .contact-inner-wrap {
    margin-top: 0;
  }
}
